@charset "utf-8";

#page{
	width:100%;
}

#body{
	width:100%;
	margin-bottom:50px;
}
#main{
	width:1100px;
	margin:0 auto;
}



/*卖家信息卡*/
.siyu521-card{
	width:100%;
	height:146px;
	margin:0 auto;
	background:#F0F0F0;
	padding-top:10px;
}
.siyu521-card .panel{
	border:1px solid #E3E3E3;
	height:108px;
	background:#FFFFFF;
	padding:17px 12px;
}
.siyu521-card .panel a .avatar{
	display:block;
	float:left;
	width:110px;
	height:110px;
	margin-right:12px;
}
.siyu521-card .panel .info{
	float:left;
	color:#999999;
	font-size:12px;
}
.siyu521-card .panel .info p{
	line-height:20px;
}
.siyu521-card .panel .info h3{
	display: inline-block;
	vertical-align:middle;
	font-family:"微软雅黑","宋体";
	font-size:18px;
	color:#333333;
	font-weight:normal;
	margin-right:15px;
}
.siyu521-card .panel .info img{
	vertical-align:middle;
	margin:0 5px;
}
.siyu521-card .panel .info .btn-fans{
	margin-top:20px;
	font-size:12px;
}
.siyu521-card .panel .ranking{
	float:right;
	width:146px;
	height:138px;
	background:url(../img/back_ranking.png) no-repeat;
	margin-top:-6px;
}
.siyu521-card .panel .ranking h4{
	margin-top:20px;
	font-size:14px;
	color:#FFF;
	font-family:"Arial Black", Gadget, sans-serif;
}
.siyu521-card .panel .ranking h4 span{
	display:inline-block;
	width:50%;
	text-align:center;
}
.siyu521-card .panel .ranking .cores{
	padding-top:32px;
}
.siyu521-card .panel .ranking p{
	line-height:16px;
	color:#555555;
	padding-left:11px;
	letter-spacing:3px;
}
.siyu521-card .panel .ranking p span{
	letter-spacing:1px;
	padding-left:25px;
	font-family:"微软雅黑", "宋体";
}






/*期刊详情*/
.siyu521-starinfo{
	overflow:hidden;
	margin-top:50px;
}
.siyu521-starinfo .left{
	float:left;
	width:730px;
}
.siyu521-starinfo .left h2{
	font-size:18px;
	color:#FB3C67;
	font-family:"微软雅黑", "宋体";
	background:url(../img/border_bottom.png) no-repeat left bottom;
	padding-bottom:15px;
}
.siyu521-starinfo .left p{
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	color:#555555;
	line-height:22px;
	margin:10px 10px 30px;
}
.siyu521-starinfo .left input{
	width:68px;
	height:27px;
	padding-left:28px;
	margin-left:10px;
	margin-right:5px;
	background:url(../img/back_star.png);
	border:none;
	color:#FFF;
	cursor:pointer;
}
.siyu521-starinfo .left span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0066;
}
.siyu521-starinfo .right{
	float:right;
}
.siyu521-starinfo .right div{
	text-align:center;
	height:66px;
}
.siyu521-starinfo .right div span{
	display:inline-block;
	height:66px;
	background:url(../img/border_star_ltb.png) no-repeat;
	vertical-align:middle;
}
.siyu521-starinfo .right div .leftborder{
	display:inline-block;
	width:2px;
	height:66px;
	background:url(../img/border_star_r.png) no-repeat;
	vertical-align:middle;
}
.siyu521-starinfo .right div span p{
	color:#333333;
	font-size:16px;
	font-family:"宋体";
	line-height:16px;
	padding:0 5px;
}
.siyu521-starinfo .right div span h1{
	font-size:42px;
	color:#333333;
	margin:0;
	display:inline-block;
	font-family:"微软雅黑", "宋体";
	line-height:45px;
	font-weight:normal;
}
.siyu521-starinfo .right div span p b{
	color:#333333;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
.siyu521-starinfo .middle{
	clear:left;
	overflow:hidden;
	width:100%;
	min-height:600px;
	padding-top:50px;
}
.siyu521-starinfo .middle .pic{
	float:left;
	width:750px;
	text-align:right;
}
.siyu521-starinfo .middle .pic img{
	width:600px;
	display:inline-block;
	margin-bottom:40px;
}
.siyu521-starinfo .middle .goods{
	float:left;
	width:300px;
	margin-left:40px;
}
.siyu521-starinfo .middle .goods div .ico-grid9{
	vertical-align:middle;
}
.siyu521-starinfo .middle .goods div h2{
	display:inline-block;
	font-family:"微软雅黑", "宋体";
	font-size:30px;
	color:#EE145B;
	vertical-align:middle;
	margin-top:-5px;
	margin-left:12px;
}
.siyu521-starinfo .middle .goods .one{
	width:228;
	background:#F4F4F4;
	border:1px solid #DFDFDF;
	padding:15px 10px;
	margin-top:15px;
	overflow:hidden;
}
.siyu521-starinfo .middle .goods .one .thumb{
	float:left;
	width:60px;
	height:60px;
}
.siyu521-starinfo .middle .goods .one .thumb img{
	width:60px;
	height:60px;
}
.siyu521-starinfo .middle .goods .one .title{
	line-height:20px;
	margin-left:90px;
	color:#333333;
}
.siyu521-starinfo .middle .goods .one .title .cart{
	width:120px;
	height:26px;
	padding-top:1px;
	padding-left:25px;
	margin-top:15px;
	font-weight:bold;
	color:#FF4400;
	background:url(../img/back_cart_pay.gif) no-repeat;
}
.siyu521-starinfo .bottom .tabs{
	overflow:hidden;
	color:#333333;
	font-size:22px;
	font-family:"微软雅黑", "宋体";
	background: url(../img/back_underline_E5E5E5.gif) repeat-x bottom;
	margin-top:100px;
}
.siyu521-starinfo .bottom .tabs li{
	float:left;
	display:block;
	padding:8px 40px;
}
.siyu521-starinfo .bottom .tabs li a:hover{
	color:#FC607D;
}
.siyu521-starinfo .bottom .tabs .active{
	border-top:5px solid #FC607D;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	border-bottom:1px solid #FFF;
}
.siyu521-starinfo .bottom .message{
	width:70%;
	min-width:600px;
	margin:0 auto;
	padding:50px 0;
}




/*关联商品瀑布流*/

.siyu521-starinfo .bottom div .ico-grid9{
	vertical-align:middle;
}
.siyu521-starinfo .bottom div h2{
	display:inline-block;
	font-family:"微软雅黑", "宋体";
	font-size:30px;
	color:#EE145B;
	vertical-align:middle;
	margin-top:-5px;
	margin-left:12px;
}


.siyu521-starinfo .bottom .news{
	width:1100px;
	margin-top:30px;
	overflow:hidden;
}
.siyu521-starinfo .bottom .news h1{
	font-size:24px;
	font-family:"微软雅黑", "宋体";
	font-weight:normal;
	text-align:center;
	margin:15px;
	color:#FF315D;
}
.siyu521-starinfo .bottom .news .box{
	width:1100px;
	min-height:300px;
	border-left:1px dashed #E4E4E4;
}
.siyu521-starinfo .bottom .news .one{
	float:left;
	width:218px;
	height:290px;
	border-top:1px dashed #E4E4E4;
	border-right:1px dashed #E4E4E4;
	text-align:center;
}
.siyu521-starinfo .bottom .news .box .one a{
	display:inline-block;
	width:160px;
	height:160px;
	margin:20px auto 0;
}
.siyu521-starinfo .bottom .news .box .one a img{
	width:160px;
	height:160px;
}
.siyu521-starinfo .bottom .news .box .one .info h3{
	padding:0 30px;
	line-height:40px;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	text-align:right;
}
.siyu521-starinfo .bottom .news .box .one .info p{
	text-align:left;
	width:180px;
	margin:0 auto;
	height:42px;
	overflow:hidden;
}
.siyu521-starinfo .bottom .news .box .one .info p span{
	display:inline-block;
}


.siyu521-starinfo .bottom .news .more{
	height:150px;
	text-align:center;
}
.siyu521-starinfo .bottom .news .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-starinfo .bottom .news .more input:hover{
	color:#F21864;
}


















































